## publicsuffix 20251016.1743

=== tools/private_domains_checker/requirements.txt ===
pandas
requests
whoisdomain

## publicsuffix 20120704

=== debian/changelog ===
publicsuffix (20120704-1) unstable; urgency=low

  * First upload (Closes: #683934).

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 05 Aug 2012 11:34:47 -0400

=== debian/control ===
Source: publicsuffix
Section: net
Priority: extra
Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Build-Depends:
 debhelper (>= 9.0)
Standards-Version: 3.9.3
Homepage: http://publicsuffix.org
Vcs-Git: git://lair.fifthhorseman.net/~dkg/publicsuffix

Package: publicsuffix
Architecture: all
Depends: ${misc:Depends}
Description: accurate, machine-readable list of domain name suffixes
 A machine-readable list of domain name suffixes that accept public
 registration.  Each suffix represents the part of a domain name which
 is not under the control of the individual registrant, which makes
 the list useful for grouping cookies, deciding same-origin policies,
 collating spam, and other activities.

=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs changelog.xml

update:
	wget -O effective_tld_names.dat 'https://hg.mozilla.org/mozilla-central/raw-file/tip/netwerk/dns/effective_tld_names.dat'
	wget -O changelog.xml 'https://hg.mozilla.org/mozilla-central/atom-log/tip/netwerk/dns/effective_tld_names.dat'

## publicsuffix 20130227

=== debian/changelog ===
publicsuffix (20130227-1) unstable; urgency=low

  * debian/control: updated Vcs-Git to indicate move to collab-maint
  * moved from test.txt to test_psl.txt (now part of upstream).

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 27 Feb 2013 10:55:41 -0800

publicsuffix (20120704-2) unstable; urgency=low

  * added examples/test.txt so packages can test if they want.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 05 Aug 2012 15:52:32 -0400

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  debhelper (>= 9.0)
 Standards-Version: 3.9.3
 Homepage: http://publicsuffix.org
-Vcs-Git: git://lair.fifthhorseman.net/~dkg/publicsuffix
+Vcs-Git: git://git.debian.org/git/collab-maint/publicsuffix.git
 
 Package: publicsuffix
 Architecture: all

=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,4 @@
 update:
 	wget -O effective_tld_names.dat 'https://hg.mozilla.org/mozilla-central/raw-file/tip/netwerk/dns/effective_tld_names.dat'
 	wget -O changelog.xml 'https://hg.mozilla.org/mozilla-central/atom-log/tip/netwerk/dns/effective_tld_names.dat'
+	wget -O test_psl.txt 'https://hg.mozilla.org/mozilla-central/raw-file/tip/netwerk/test/unit/data/test_psl.txt'

## publicsuffix 20130603

=== debian/changelog ===
publicsuffix (20130603-1) unstable; urgency=low

  * new data from upstream
  * bump standards-version to 3.9.4 (no changes needed)
  * clean up VCS- headers to canonical anonscm locations

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 03 Jun 2013 16:20:28 -0400

=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Build-Depends:
  debhelper (>= 9.0)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://publicsuffix.org
-Vcs-Git: git://git.debian.org/git/collab-maint/publicsuffix.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/publicsuffic.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/publicsuffix.git
 
 Package: publicsuffix
 Architecture: all

=== debian/rules ===
#!/usr/bin/make -f
WGET_FLAGS ?= -nv

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs changelog.xml

update:
	wget $(WGET_FLAGS) -O effective_tld_names.dat 'https://hg.mozilla.org/mozilla-central/raw-file/tip/netwerk/dns/effective_tld_names.dat'
	wget $(WGET_FLAGS) -O changelog.xml 'https://hg.mozilla.org/mozilla-central/atom-log/tip/netwerk/dns/effective_tld_names.dat'
	wget $(WGET_FLAGS) -O test_psl.txt 'https://hg.mozilla.org/mozilla-central/raw-file/tip/netwerk/test/unit/data/test_psl.txt'

## publicsuffix 20140612

=== debian/changelog ===
publicsuffix (20140612-1) unstable; urgency=medium

  * new data from upstream.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 07 Jul 2014 09:29:32 -0400

publicsuffix (20140402-2) unstable; urgency=medium

  * avoid compressing test_psl.txt

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 05 Jun 2014 23:56:22 -0400

publicsuffix (20140402-1) unstable; urgency=medium

  * new data from upstream.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 11 Apr 2014 11:34:00 -0400

publicsuffix (20140318-2) unstable; urgency=medium

  * fixed typo'ed Vcs line (thanks, Evgeni Golov) (Closes: #742419)
  * remove unnecessary lintian override (Closes: #742420)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 23 Mar 2014 15:47:50 -0400

publicsuffix (20140318-1) unstable; urgency=medium

  * new data from upstream
  * bump standards-version to 3.9.5 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 18 Mar 2014 19:53:38 -0400

=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Build-Depends:
  debhelper (>= 9.0)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://publicsuffix.org
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/publicsuffic.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/publicsuffix.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/publicsuffix.git
 
 Package: publicsuffix

=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,9 @@
 override_dh_installchangelogs:
 	dh_installchangelogs changelog.xml
 
+override_dh_compress:
+	dh_compress -Xusr/share/doc/publicsuffix/examples/test_psl.txt
+
 update:
 	wget $(WGET_FLAGS) -O effective_tld_names.dat 'https://hg.mozilla.org/mozilla-central/raw-file/tip/netwerk/dns/effective_tld_names.dat'
 	wget $(WGET_FLAGS) -O changelog.xml 'https://hg.mozilla.org/mozilla-central/atom-log/tip/netwerk/dns/effective_tld_names.dat'

## publicsuffix 20140902

=== debian/changelog ===
publicsuffix (20140902-1) unstable; urgency=medium

  * new data from upstream.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 24 Sep 2014 10:14:17 -0400

## publicsuffix 20150204

=== debian/changelog ===
publicsuffix (20150204-1) unstable; urgency=medium

  * new data from upstream.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 04 Feb 2015 15:12:02 -0500

## publicsuffix 20150807

=== debian/changelog ===
publicsuffix (20150807-2) unstable; urgency=medium

  * fix test_psl.txt

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 15 Aug 2015 13:52:16 +0200

publicsuffix (20150807-1) unstable; urgency=medium

  * new upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 11 Aug 2015 22:11:03 -0400

publicsuffix (20150731-1) unstable; urgency=medium

  * new upstream release (patches dropped, adopted upstream)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 06 Aug 2015 15:36:29 -0400

publicsuffix (20150709-2) unstable; urgency=medium

  * update test_psl.txt to match upstream rules.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 12 Jul 2015 15:24:44 -0400

publicsuffix (20150709-1) unstable; urgency=medium

  * new upstream release
  * move to upstream from https://github.com/publicsuffix/list
    https://bugzilla.mozilla.org/show_bug.cgi?id=1182052

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 09 Jul 2015 14:21:01 -0400

publicsuffix (20150507-1) unstable; urgency=medium

  * new data from upstream.
  * renamed shipped file to public_suffix_list.dat (see
    https://bugzilla.mozilla.org/show_bug.cgi?id=1155581), while retaining
    symlink from the old effective_tld_names.dat
  * bumped standards-version to 3.9.6 (no changes needed)
  * moved package metadata urls to https where possible.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 15 May 2015 12:25:55 -0400

publicsuffix (20150225-1) unstable; urgency=medium

  * new data from upstream.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 25 Mar 2015 17:09:37 -0500

## publicsuffix 20160130

=== debian/changelog ===
publicsuffix (20160130-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 04 Feb 2016 14:03:04 -0500

publicsuffix (20160115-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 19 Jan 2016 10:35:36 -0500

publicsuffix (20160104-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 05 Jan 2016 03:44:47 -0500

publicsuffix (20151205-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 11 Dec 2015 21:41:53 -0500

publicsuffix (20151117-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 19 Nov 2015 16:17:38 -0500

publicsuffix (20151011-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 22 Oct 2015 17:11:58 -0400

publicsuffix (20150915-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 23 Sep 2015 14:26:22 -0400

publicsuffix (20150907-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 07 Sep 2015 18:52:15 -0400

=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: extra
 Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Build-Depends:
- debhelper (>= 9.0)
-Standards-Version: 3.9.5
-Homepage: http://publicsuffix.org
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/publicsuffix.git
+ debhelper (>= 9~)
+Standards-Version: 3.9.6
+Homepage: https://publicsuffix.org
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/publicsuffix.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/publicsuffix.git
 
 Package: publicsuffix

=== debian/rules ===
#!/usr/bin/make -f
WGET_FLAGS ?= -nv

%:
	dh $@

override_dh_compress:
	dh_compress -Xusr/share/doc/publicsuffix/examples/test_psl.txt

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream-changes.txt

## publicsuffix 20160703

=== debian/changelog ===
publicsuffix (20160703-0+deb8u1) jessie; urgency=medium

  * Upload to stable.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 14 Jul 2016 13:30:08 -0400

publicsuffix (20160703-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 05 Jul 2016 10:57:10 -0400

publicsuffix (20160630-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 30 Jun 2016 18:29:34 -0400

publicsuffix (20160613-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 15 Jun 2016 00:26:43 -0400

publicsuffix (20160525-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 02 Jun 2016 12:31:42 -0400

publicsuffix (20160509-2) unstable; urgency=medium

  * updated build-deps to account for upstream build tests.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 02 Jun 2016 12:10:46 -0400

publicsuffix (20160509-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 12 May 2016 11:39:24 -0400

publicsuffix (20160325-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 28 Mar 2016 15:15:37 -0400

=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Section: net
 Priority: extra
 Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Build-Depends:
- debhelper (>= 9~)
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9~), python3-minimal
+Standards-Version: 3.9.8
 Homepage: https://publicsuffix.org
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/publicsuffix.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/publicsuffix.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/publicsuffix.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/publicsuffix.git
 
 Package: publicsuffix
 Architecture: all

## publicsuffix 20160805

=== debian/changelog ===
publicsuffix (20160805-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 08 Aug 2016 19:16:46 -0400

publicsuffix (20160703-2) unstable; urgency=medium

  * added DAFSA compact/optimized variant of publicsuffix data

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 08 Aug 2016 19:12:32 -0400

=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: net
 Priority: extra
 Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Build-Depends: debhelper (>= 9~), python3-minimal
+Build-Depends: debhelper (>= 9~), psl-make-dafsa, python3-minimal
 Standards-Version: 3.9.8
 Homepage: https://publicsuffix.org
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/publicsuffix.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/publicsuffix.git
 
 Package: publicsuffix
+Provides: publicsuffix-dafsa
 Architecture: all
 Depends: ${misc:Depends}
 Description: accurate, machine-readable list of domain name suffixes

=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,4 @@
 #!/usr/bin/make -f
-WGET_FLAGS ?= -nv
-
 %:
 	dh $@
 
@@ -9,3 +7,7 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs debian/upstream-changes.txt
+
+override_dh_auto_build:
+	dh_auto_build
+	psl-make-dafsa --input-format=psl --output-format=binary public_suffix_list.dat public_suffix_list.dafsa

## publicsuffix 20161211

=== debian/changelog ===
publicsuffix (20161211-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 12 Dec 2016 14:04:26 +0100

publicsuffix (20161204-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 04 Dec 2016 10:27:36 -0500

publicsuffix (20161110-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 12 Nov 2016 11:26:35 +0900

publicsuffix (20161028-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 01 Nov 2016 17:07:40 -0400

publicsuffix (20160826-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 15 Sep 2016 16:13:19 -0400

## publicsuffix 20170202

=== debian/changelog ===
publicsuffix (20170202-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 04 Feb 2017 12:06:14 -0500

publicsuffix (20170117-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 23 Jan 2017 23:45:46 -0500

publicsuffix (20170116-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 17 Jan 2017 17:56:08 -0500

## publicsuffix 20170303.1601

=== debian/changelog ===
publicsuffix (20170303.1601-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 21 Mar 2017 13:04:44 -0400

publicsuffix (20170223.0049-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 23 Feb 2017 09:44:06 -0500

publicsuffix (20170206.1059-2) unstable; urgency=medium

  * keep the build reproducible (Closes: #855909)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 23 Feb 2017 09:28:52 -0500

publicsuffix (20170206.1059-1) unstable; urgency=medium

  * new upstream version
  * .dafsa now always post-dates .dat (Closes: #855699)
  * mark publicsuffix Multi-Arch: foreign (Closes: #840088)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 21 Feb 2017 21:37:34 -0500

## publicsuffix 20170424.0717

=== debian/changelog ===
publicsuffix (20170424.0717-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 16 May 2017 23:47:27 -0400

=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
 Provides: publicsuffix-dafsa
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: accurate, machine-readable list of domain name suffixes
  A machine-readable list of domain name suffixes that accept public
  registration.  Each suffix represents the part of a domain name which

## publicsuffix 20170809.0951

=== debian/changelog ===
publicsuffix (20170809.0951-1) unstable; urgency=medium

  * new upstream version
  * Standards-Version: bump to 4.0.1 (Priority: extra → optional)
  * wrap-and-sort -ast
  * bump to debhelper 10

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 10 Aug 2017 20:06:39 -0400

publicsuffix (20170713.1023-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 14 Jul 2017 20:08:24 +0200

publicsuffix (20170711.1723-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 11 Jul 2017 19:30:45 -0400

publicsuffix (20170622.1007-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 26 Jun 2017 10:17:43 -0400

publicsuffix (20170616.1637-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 19 Jun 2017 14:05:13 -0400

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,22 @@
 Source: publicsuffix
 Section: net
-Priority: extra
+Priority: optional
 Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Build-Depends: debhelper (>= 9~), psl-make-dafsa, python3-minimal
-Standards-Version: 3.9.8
+Build-Depends:
+ debhelper (>= 10~),
+ psl-make-dafsa,
+ python3-minimal,
+Standards-Version: 4.0.1
 Homepage: https://publicsuffix.org
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/publicsuffix.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/publicsuffix.git
 
 Package: publicsuffix
-Provides: publicsuffix-dafsa
+Provides:
+ publicsuffix-dafsa,
 Architecture: all
-Depends: ${misc:Depends}
+Depends:
+ ${misc:Depends},
 Multi-Arch: foreign
 Description: accurate, machine-readable list of domain name suffixes
  A machine-readable list of domain name suffixes that accept public

## publicsuffix 20171028.2055

=== debian/changelog ===
publicsuffix (20171028.2055-0+deb9u1) stable; urgency=medium

  * new upstream publicsuffix data

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 13 Nov 2017 00:50:12 +0800

publicsuffix (20170910.1557-0+deb9u1) stable; urgency=medium

  * new upstream publicsuffix data

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 19 Oct 2017 02:20:46 -0400

## publicsuffix 20180218.2049

=== debian/changelog ===
publicsuffix (20180218.2049-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 22 Feb 2018 15:44:30 -0800

publicsuffix (20180125.0922-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 31 Jan 2018 23:12:43 -0500

publicsuffix (20171228.1526-2) unstable; urgency=medium

  * standards-version: bump to 4.1.3 (no changes needed)
  * move to debhelper 11
  * move debian revision control to salsa.debian.org

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 04 Jan 2018 21:16:05 -0500

publicsuffix (20171228.1526-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 04 Jan 2018 20:47:35 -0500

publicsuffix (20171028.2055-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 09 Nov 2017 14:58:15 +0100

publicsuffix (20170910.1557-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 19 Sep 2017 01:32:03 -0400

publicsuffix (20170828.2009-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 07 Sep 2017 16:56:25 -0400

## publicsuffix 20180223.1310

=== debian/changelog ===
publicsuffix (20180223.1310-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 26 Feb 2018 17:08:10 -0500

=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Build-Depends:
- debhelper (>= 10~),
+ debhelper (>= 11~),
  psl-make-dafsa,
  python3-minimal,
-Standards-Version: 4.0.1
+Standards-Version: 4.1.3
 Homepage: https://publicsuffix.org
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/publicsuffix.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/publicsuffix.git
+Vcs-Browser: https://salsa.debian.org/debian/publicsuffix
+Vcs-Git: https://salsa.debian.org/debian/publicsuffix.git
+Rules-Requires-Root: no
 
 Package: publicsuffix
 Provides:

## publicsuffix 20180312.1505

=== debian/changelog ===
publicsuffix (20180312.1505-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 16 Mar 2018 14:41:57 +0000

## publicsuffix 20180523.2326

=== debian/changelog ===
publicsuffix (20180523.2326-2) unstable; urgency=medium

  * d/changelog: drop trailing whitespace
  * Standards-Version: bump to 4.1.4 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 31 May 2018 10:53:00 -0400

publicsuffix (20180523.2326-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 31 May 2018 10:11:51 -0400

publicsuffix (20180328.1055-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 30 Mar 2018 16:38:17 -0400

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  debhelper (>= 11~),
  psl-make-dafsa,
  python3-minimal,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://publicsuffix.org
 Vcs-Browser: https://salsa.debian.org/debian/publicsuffix
 Vcs-Git: https://salsa.debian.org/debian/publicsuffix.git

## publicsuffix 20181003.1334

=== debian/changelog ===
publicsuffix (20181003.1334-0+deb9u1) stretch; urgency=medium

  * new upstream publicsuffix data

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 17 Oct 2018 10:28:27 -0400

publicsuffix (20180523.2326-0+deb9u1) stretch; urgency=medium

  * new upstream publicsuffix data

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 25 Jun 2018 17:27:30 -0400

publicsuffix (20180218.2049-0+deb9u1) stretch; urgency=medium

  * new upstream publicsuffix data

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 26 Feb 2018 16:50:37 -0500

publicsuffix (20180125.0922-0+deb9u1) stretch; urgency=medium

  * new upstream publicsuffix data

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 31 Jan 2018 23:20:50 -0500

## publicsuffix 20190128.1516

=== debian/changelog ===
publicsuffix (20190128.1516-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 31 Jan 2019 15:11:57 -0500

publicsuffix (20181227.1630-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 31 Dec 2018 13:22:28 -0500

publicsuffix (20181108.2228-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 13 Dec 2018 16:11:03 -0500

publicsuffix (20181030.1007-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 30 Oct 2018 14:14:30 -0400

publicsuffix (20181003.1334-3) unstable; urgency=medium

  * correct name of diff package for autopkgtest

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 14 Oct 2018 18:50:31 -0400

publicsuffix (20181003.1334-2) unstable; urgency=medium

  * Standards-Version: bump to 4.2.1 (no changes needed)
  * add debian/watch to look at git, despite #910762
  * added simple autopkgtest (borrowed from libpsl)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 10 Oct 2018 16:50:19 -0400

publicsuffix (20181003.1334-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 08 Oct 2018 01:00:34 -0400

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  debhelper (>= 11~),
  psl-make-dafsa,
  python3-minimal,
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://publicsuffix.org
 Vcs-Browser: https://salsa.debian.org/debian/publicsuffix
 Vcs-Git: https://salsa.debian.org/debian/publicsuffix.git

## publicsuffix 20190221.0923

=== debian/changelog ===
publicsuffix (20190221.0923-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 28 Feb 2019 10:27:00 -0500

## publicsuffix 20190329.0756

=== debian/changelog ===
publicsuffix (20190329.0756-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 03 Apr 2019 22:49:31 -0400

=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 12),
  psl-make-dafsa,
  python3-minimal,
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://publicsuffix.org
 Vcs-Browser: https://salsa.debian.org/debian/publicsuffix
 Vcs-Git: https://salsa.debian.org/debian/publicsuffix.git

## publicsuffix 20190415.1030

=== debian/changelog ===
publicsuffix (20190415.1030-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 15 Apr 2019 13:47:04 -0400

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper (>= 11~),
  psl-make-dafsa,
  python3-minimal,
 Standards-Version: 4.3.0

## publicsuffix 20190723.1836

=== debian/changelog ===
publicsuffix (20190723.1836-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 24 Jul 2019 12:06:21 -0400

publicsuffix (20190716.1812-1) unstable; urgency=medium

  * debhelper: move to version 12
  * standards-version: bump to 4.4.0 (no changes needed)
  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 17 Jul 2019 00:16:20 -0400

publicsuffix (20190529.1825-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 30 May 2019 13:19:03 -0400

=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 12),
  psl-make-dafsa,
  python3-minimal,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://publicsuffix.org
 Vcs-Browser: https://salsa.debian.org/debian/publicsuffix
 Vcs-Git: https://salsa.debian.org/debian/publicsuffix.git

## publicsuffix 20190925.1705

=== debian/changelog ===
publicsuffix (20190925.1705-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 27 Sep 2019 13:36:30 +0200

publicsuffix (20190904.1802-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 10 Sep 2019 09:19:28 -0400

## publicsuffix 20191120.1745

=== debian/changelog ===
publicsuffix (20191120.1745-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 24 Nov 2019 19:12:34 -0500

## publicsuffix 20200201.2258

=== debian/changelog ===
publicsuffix (20200201.2258-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 05 Feb 2020 10:12:51 -0500

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  debhelper-compat (= 12),
  psl-make-dafsa,
  python3-minimal,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://publicsuffix.org
 Vcs-Browser: https://salsa.debian.org/debian/publicsuffix
 Vcs-Git: https://salsa.debian.org/debian/publicsuffix.git

## publicsuffix 20200303.0012

=== debian/changelog ===
publicsuffix (20200303.0012-1) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 05 Mar 2020 14:27:55 -0500

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  debhelper-compat (= 12),
  psl-make-dafsa,
  python3-minimal,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://publicsuffix.org
 Vcs-Browser: https://salsa.debian.org/debian/publicsuffix
 Vcs-Git: https://salsa.debian.org/debian/publicsuffix.git

## publicsuffix 20200729.1725

=== debian/changelog ===
publicsuffix (20200729.1725-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 31 Jul 2020 16:24:28 -0400

publicsuffix (20200627.1701-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 10 Jul 2020 16:45:31 -0400

publicsuffix (20200506.1625-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 21 May 2020 16:57:53 -0400

publicsuffix (20200424.0822-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 27 Apr 2020 13:42:18 -0400

## publicsuffix 20210108.1309

=== debian/changelog ===
publicsuffix (20210108.1309-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 08 Jan 2021 15:20:07 -0500

publicsuffix (20201215.0006-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 15 Dec 2020 19:49:23 -0500

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  psl-make-dafsa,
  python3-minimal,
 Standards-Version: 4.5.0

## publicsuffix 20211109.1735

=== debian/changelog ===
publicsuffix (20211109.1735-0+deb10u1) buster; urgency=medium

  * new upstream publicsuffix data

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 10 Nov 2021 16:31:14 -0500

publicsuffix (20190925.1705-0+deb10u1) buster; urgency=medium

  * new upstream publicsuffix data

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 02 Oct 2019 17:26:05 -0400

publicsuffix (20190904.1802-0+deb10u1) buster; urgency=medium

  * new upstream publicsuffix data

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 11 Sep 2019 16:16:18 -0400

=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper (>= 11~),
  psl-make-dafsa,
  python3-minimal,
-Standards-Version: 4.5.0
+Standards-Version: 4.3.0
 Homepage: https://publicsuffix.org
 Vcs-Browser: https://salsa.debian.org/debian/publicsuffix
-Vcs-Git: https://salsa.debian.org/debian/publicsuffix.git
+Vcs-Git: https://salsa.debian.org/debian/publicsuffix.git -b debian/buster
 Rules-Requires-Root: no
 
 Package: publicsuffix

## publicsuffix 20211207.1025

=== debian/changelog ===
publicsuffix (20211207.1025-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 07 Dec 2021 18:20:16 +0200

publicsuffix (20211109.1735-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 10 Nov 2021 10:15:18 -0500

=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 13),
  psl-make-dafsa,
  python3-minimal,
-Standards-Version: 4.3.0
+Standards-Version: 4.6.0
 Homepage: https://publicsuffix.org
 Vcs-Browser: https://salsa.debian.org/debian/publicsuffix
-Vcs-Git: https://salsa.debian.org/debian/publicsuffix.git -b debian/buster
+Vcs-Git: https://salsa.debian.org/debian/publicsuffix.git
 Rules-Requires-Root: no
 
 Package: publicsuffix

## publicsuffix 20220811.1734

=== debian/changelog ===
publicsuffix (20220811.1734-0+deb11u1) bullseye; urgency=medium

  * new upstream publicsuffix data

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 24 Aug 2022 11:44:09 -0400

publicsuffix (20211207.1025-0+deb11u1) bullseye; urgency=medium

  * new upstream publicsuffix data

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 07 Dec 2021 19:03:29 +0200

publicsuffix (20211109.1735-0+deb11u1) bullseye; urgency=medium

  * new upstream publicsuffix data

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 10 Nov 2021 15:46:03 -0500

=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
  debhelper-compat (= 13),
  psl-make-dafsa,
  python3-minimal,
-Standards-Version: 4.6.0
+Standards-Version: 4.5.0
 Homepage: https://publicsuffix.org
 Vcs-Browser: https://salsa.debian.org/debian/publicsuffix
-Vcs-Git: https://salsa.debian.org/debian/publicsuffix.git
+Vcs-Git: https://salsa.debian.org/debian/publicsuffix.git -b debian/bullseye
 Rules-Requires-Root: no
 
 Package: publicsuffix

## publicsuffix 20230209.2326

=== debian/changelog ===
publicsuffix (20230209.2326-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 13 Feb 2023 14:28:00 -0500

publicsuffix (20221208.1942-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 11 Jan 2023 10:35:51 -0500

publicsuffix (20220811.1734-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 23 Aug 2022 12:02:09 -0400

publicsuffix (20220614.1839-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 27 Jun 2022 15:37:07 -0400

=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
  debhelper-compat (= 13),
  psl-make-dafsa,
  python3-minimal,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://publicsuffix.org
 Vcs-Browser: https://salsa.debian.org/debian/publicsuffix
-Vcs-Git: https://salsa.debian.org/debian/publicsuffix.git -b debian/bullseye
+Vcs-Git: https://salsa.debian.org/debian/publicsuffix.git
 Rules-Requires-Root: no
 
 Package: publicsuffix

## publicsuffix 20231001.0357

=== debian/changelog ===
publicsuffix (20231001.0357-0.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Daniel Kahn Gillmor ]
  * update standards-version to 4.6.2 (no changes needed)
  * d/copyright: update upstream year

  [ Anthony Fok ]
  * new upstream version

 -- Anthony Fok <foka@debian.org>  Thu, 12 Oct 2023 11:56:59 -0600

## publicsuffix 20241025.1547

=== debian/changelog ===
publicsuffix (20241025.1547-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * new upstream version

 -- Florian Ernst <florian@debian.org>  Sat, 26 Oct 2024 13:08:02 +0200

## publicsuffix 20241206.1516

=== debian/changelog ===
publicsuffix (20241206.1516-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * new upstream version (cf. #1077255)

 -- Florian Ernst <florian@debian.org>  Sat, 07 Dec 2024 12:13:39 +0100

## publicsuffix 20250108.1153

=== debian/changelog ===
publicsuffix (20250108.1153-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * new upstream version (cf. #1077255)

 -- Florian Ernst <florian@debian.org>  Thu, 09 Jan 2025 15:23:07 +0100

## publicsuffix 20250306.2152

=== debian/changelog ===
publicsuffix (20250306.2152-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * new upstream version (cf. #1077255)

 -- Florian Ernst <florian@debian.org>  Sat, 08 Mar 2025 07:29:12 +0100

## publicsuffix 20250328.1952

=== debian/changelog ===
publicsuffix (20250328.1952-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * new upstream version (cf. #1077255)

 -- Florian Ernst <florian@debian.org>  Wed, 02 Apr 2025 16:39:47 +0200

## publicsuffix 20250820.0948

=== debian/changelog ===
publicsuffix (20250820.0948-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * new upstream version (cf. #1077255)

 -- Florian Ernst <florian@debian.org>  Sat, 23 Aug 2025 09:21:11 +0200

## publicsuffix 20251016.1743

=== debian/changelog ===
publicsuffix (20251016.1743-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * new upstream version (cf. #1077255)

 -- Florian Ernst <florian@debian.org>  Fri, 17 Oct 2025 15:49:43 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  debhelper-compat (= 13),
  psl-make-dafsa,
  python3-minimal,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://publicsuffix.org
 Vcs-Browser: https://salsa.debian.org/debian/publicsuffix
 Vcs-Git: https://salsa.debian.org/debian/publicsuffix.git

=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+include /usr/share/dpkg/default.mk
+
 %:
 	dh $@
 
@@ -10,4 +12,6 @@
 
 override_dh_auto_build:
 	dh_auto_build
+	TZ=UTC touch -t $(subst .,,$(DEB_VERSION_UPSTREAM)) public_suffix_list.dat
 	psl-make-dafsa --input-format=psl --output-format=binary public_suffix_list.dat public_suffix_list.dafsa
+	TZ=UTC touch -t $(subst .,,$(DEB_VERSION_UPSTREAM)).59 public_suffix_list.dafsa

=== debian/tests/control ===
Tests: psl-test
Depends: diffutils, publicsuffix, psl

=== debian/watch ===
version=4
opts=mode=git,pretty=%cd,date=%Y%m%d.%H%M https://github.com/publicsuffix/list HEAD

## publicsuffix 20251204.0750

=== debian/changelog ===
publicsuffix (20251204.0750-0.1build1) resolute; urgency=medium

  * Rebuild to clear amd64v3 from FTBFS report

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 18 Dec 2025 07:49:19 -0500

publicsuffix (20251204.0750-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * new upstream version

 -- Florian Ernst <florian@debian.org>  Sat, 06 Dec 2025 17:06:06 +0100

## publicsuffix 20260129.1928

=== debian/changelog ===
publicsuffix (20260129.1928-1) unstable; urgency=medium

  * [685c15e] d/control: add myself as Uploader, planning to continue updating
    the package (Closes: #1077255)
  * [82bf768] d/control: drop redundant "Priority: optional"
  * [a501f54] d/control: drop redundant "Rules-Requires-Root: no"
  * [afd39bf] d/patches: minimize and declare "Forwarded: not-needed"
  * [d7379bf] d/rules: move from override_dh_auto_build to
    execute_after_dh_auto_build
  * [320ddd9] d/control: raise Standards-Version to 4.7.3
  * [9bd1186] d/new-upstream-version: update to current packaging practices.
    Cf. <https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1077255#10>
  * new upstream version (cf. #1077255)
  * [3272408] d/copyright: update to current upstream / debian packaging

 -- Florian Ernst <florian@debian.org>  Sat, 31 Jan 2026 08:26:00 +0100

=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: publicsuffix
 Section: net
-Priority: optional
 Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
+Uploaders: Florian Ernst <florian@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  psl-make-dafsa,
  python3-minimal,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://publicsuffix.org
 Vcs-Browser: https://salsa.debian.org/debian/publicsuffix
 Vcs-Git: https://salsa.debian.org/debian/publicsuffix.git
-Rules-Requires-Root: no
 
 Package: publicsuffix
 Provides:

=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,7 @@
 override_dh_installchangelogs:
 	dh_installchangelogs debian/upstream-changes.txt
 
-override_dh_auto_build:
-	dh_auto_build
+execute_after_dh_auto_build:
 	TZ=UTC touch -t $(subst .,,$(DEB_VERSION_UPSTREAM)) public_suffix_list.dat
 	psl-make-dafsa --input-format=psl --output-format=binary public_suffix_list.dat public_suffix_list.dafsa
 	TZ=UTC touch -t $(subst .,,$(DEB_VERSION_UPSTREAM)).59 public_suffix_list.dafsa
